python-Levenshtein 0.12.2-foss-2021b

Unsupported: Use of this version of python-Levenshtein is not supported. More information on our Applications Support and Retention Policy.

Python extension for computing string edit distances and similarities.

Accessing python-Levenshtein 0.12.2-foss-2021b

To load the module for python-Levenshtein 0.12.2-foss-2021b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load python-Levenshtein/0.12.2-foss-2021b

BEAR Apps Version

2019h

More Information

For more information visit the python-Levenshtein website.

Dependencies

This version of python-Levenshtein has a direct dependency on: foss/2021b Python/3.9.6-GCCcore-11.2.0

Required By

This version of python-Levenshtein is a direct dependent of: CIRI-long/1.1.0-foss-2021b

Last modified on 26th July 2022